/*
Theme Name:   MediCenter Child
 | Shared by VestaThemes.com
Description:  MediCenter Child Theme
Template:     medicenter
Version:      1.0
Text Domain:  medicenter
*/

.aboutus{box-shadow: 0 0 7px lightblue;}

.aboutusinnovation{box-shadow: 0 0 7px #0384ce;}

.vision_mission{
	
	border:1px solid #42b3e5;
}

.vision_text{
	padding-left:6px;
}

.innovation_list{line-height:5}

.all_fonts{
	text-align: justify;
    font-size: 16px;
}

.subheading{
	font-size:22px;
	color:#00adef;
}

.menu-footer-menu-container {
	display: none;}